Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SmartPropertyGrid", "SmartPropertyGrid.csproj", "{21087F5B-F4A5-4A86-A18D-C8EDF4264D6C}"
EndProject
Global
	GlobalSection(SourceCodeControl) = preSolution
		SccNumberOfProjects = 2
		SccProjectName0 = \\Workspace\\Ispania
		SccLocalPath0 = ..\\..\\..
		SccProvider0 = MSSCCI:Alienbrain
		SccProjectFilePathRelativizedFromConnection0 = Code\\Libraries\\Smart\u0020PropertyGrid.Net\\
		SccProjectUniqueName1 = SmartPropertyGrid.csproj
		SccLocalPath1 = ..\\..\\..
		SccProjectFilePathRelativizedFromConnection1 = Code\\Libraries\\Smart\u0020PropertyGrid.Net\\
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{21087F5B-F4A5-4A86-A18D-C8EDF4264D6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{21087F5B-F4A5-4A86-A18D-C8EDF4264D6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{21087F5B-F4A5-4A86-A18D-C8EDF4264D6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{21087F5B-F4A5-4A86-A18D-C8EDF4264D6C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
